Subject: [sipcore] draft-ietf-sipcore-rfc4244bis-callflows-07: comments

From: Brett Tate <[email-masked]>
Date: Tue, 22 Oct 2013 11:50:18 +0000

Hi,

The following are a few comments concerning draft-ietf-sipcore-rfc4244bis-callflows-07.

Thanks,
Brett

-------

Global comment:  "Max-Forward:" should be "Max-Forwards:".

Section 3.2:

1) Figure 2: If not intentional, the ACK for the 302 is not shown.

2) F4: The Max-Forward (assuming Max-Forwards) should not be within the response.

3) F4: To tag should be added for RFC 3261 compliance.

4) The F numbering should match the Figure 2.

5) Second F5: Based upon second F4, the "received=192.0.2.101" should be "received=192.0.2.3".

This email is intended solely for the person or entity to which it is addressed and may contain confidential and/or privileged information. If you are not the intended recipient and have received this email in error, please notify BroadSoft, Inc. immediately by replying to this message, and destroy all copies of this message, along with any attachment, prior to reading, distributing or copying it.

---

From: Mary Barnes <[email-masked]>
Date: Tue, 22 Oct 2013 08:13:42 -0500

Brett,

Thanks very much for your careful review.  We will fix those errors and
have an update ready to go when the submission window re-opens in a couple
weeks.

Thanks,
Mary.

On Tue, Oct 22, 2013 at 6:50 AM, Brett Tate <[email-masked]> wrote:

> Hi,
>
> The following are a few comments concerning
> draft-ietf-sipcore-rfc4244bis-callflows-07.
>
> Thanks,
> Brett
>
> -------
>
> This email is intended solely for the person or entity to which it is
> addressed and may contain confidential and/or privileged information. If
> you are not the intended recipient and have received this email in error,
> please notify BroadSoft, Inc. immediately by replying to this message, and
> destroy all copies of this message, along with any attachment, prior to
> reading, distributing or copying it.
>